- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- p
- r
- s
- t
- u
- x

### - c -

- C_Cell : STOFFChart::TextZone
- C_Data : StarCellFormulaInternal::Token
- C_Ellipse : STOFFGraphicShape
- C_FORMULA : STOFFCellContent
- C_FunctionOperator : StarCellFormulaInternal::Token
- C_NONE : STOFFCellContent
- C_NUMBER : STOFFCellContent
- C_Path : STOFFGraphicShape
- C_Polygon : STOFFGraphicShape
- C_Polyline : STOFFGraphicShape
- C_Rectangle : STOFFGraphicShape
- C_TEXT : STOFFCellContent
- C_Text : STOFFChart::TextZone
- C_TEXT_BASIC : STOFFCellContent
- C_UNKNOWN : STOFFCellContent
- C_Unknown : STOFFGraphicShape
- Cell : StarCellFormulaInternal::Token
- CellList : StarCellFormulaInternal::Token
- CellPositionBit : STOFFTable
- CENTER : STOFFListLevel
- Center : STOFFTable
- Char : STOFFPosition
- CharBaseLine : STOFFPosition
- ColumnBreak : STOFFListener